<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/a-importancia-do-seo/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">A importância do SEO</h1>
                <p class="lead">SEO é a abreviação de uma expressão em inglês, que significa Search Engine Otimization, ou em português, Otimização para mecanismos de buscas.</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <h4>SEO: O que é e qual sua importância?</h4>
                        <p>SEO é a abreviação de uma expressão em inglês, que significa Search Engine Otimization, ou em português, Otimização para mecanismos de buscas. </p>
                        <p>Essa estratégia consiste em otimizar todo o conteúdo do seu site, desde textos até imagens para que ele se torne mais relevante do que os demais, geralmente seus concorrentes, naquele determinado assunto.</p>
                        <p>Com mais de 66 milhões de Brasileiros pesquisando constantemente sobre produtos, serviços, entre outros itens, se torna imprencidível destacar-se dos demais e é ai que o SEO entra para te ajudar.</p>
                        <h4>Mas como fazer para minha empresa aparecer na primeira página do google?</h4>
                        <p>Existem duas formas para que sua empresa apareça na primeira página do google: A primeira é através do link patrôcinado, onde você paga um valor para que seu site apareça entre os primeiros resultados em determinadas buscas que são definidas por você. A outra forma é o SEO, através da criação de estratégias para seu público alvo entre outras métricas. O SEO, por se tratar de uma estratégia mais complexa e que depende de como o público se comporta com esse conteúdo, precisa de mais tempo para que tenha um resultado satisfatório, porém, em um longo prazo o SEO se mostra muito mais eficaz do que o link patrocinado, que muitas vezes é ignorado pelo usuário por se tratar de uma propaganda.</p>
                        <h4>A importância do SEO:</h4>
                        <p>Estudos recentes revelam que as primeiras posições do google recebem cerca de 40% de todo o trafêgo de buscas do google. Ou seja, estar entre os primeiros é fundamental para seu negócio. Para estar em primeiro, você precisa ser relevante para seu público alvo. Percebe como uma coisa leva a outra? Por isso você precisa estudar e conhecer a fundo o seu negócio, seu público alvo, os interesses dele e seus costumes.</p>
                        <p>Agora que já entendeu o que é otimização e a sua importância, separamos algumas dicas para você melhorar o SEO do seu site.</p>
                        <ol>
                            <li>Conheça seu público alvo: É fundamental que você estude e conheça o comportamento do seu público alvo.</li>
                            <li>Analise seus concorrentes e seu nicho de mercado: Analise o cenário em que você está inserido e faça uma análise de suas forças, fraquezas, oportunidades e ameaças.</li>
                            <li>Conteúdo de qualidade: Produza conteúdo de qualidade que as pessoas realmente queiram ver.</li>
                            <li>Conte com a gente no que precisar :)</li>
                        </ol>
                        <p>E lembre-se: Todo site precisa de SEO!</p>
                        <p>Existem outras ótimas dicas e técnicas que podem ser utilizadas, mas deixaremos isso para um próximo artigo, onde abordaremos mais dicas e métodos de SEO.</p>
                        <p>E é aqui que entramos, podemos te ajudar a planejar o SEO do seu site.</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui</a></p>
					</main>
                    <div>
                        Publicado em 25/07/16<br>
                        Autor: <a href="sobre-nos/thales-gazaneo">Thales Gazaneo<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
